Firefox18兼容性 Rated 5 out of 5 stars

今天firefox更新到18之后不能用了.

解决方法update:
在 Firefox 地址栏输入“about:config”开启设置页面;
在过滤输入框输入“network.proxy”;
将“network.proxy.type”设置修改为数字“1”;

This review is for a previous version of the add-on (0.4b2.2011041023).